<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.hdat" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="meta"><Value>Meta</Value>
		<Paragraph>The related master data.</Paragraph>
	</ListValue>
	<ListValue ID="actual"><Value>Actual</Value>
		<Paragraph>Actual data in the <GUIRef href="/baanerp/tf/cat" role="module">Cost Accounting</GUIRef> module and the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> modules.</Paragraph>
	</ListValue>
	<ListValue ID="budget"><Value>Budget</Value>
		<Paragraph>Budget data in the <GUIRef href="/baanerp/tf/fbs" role="module">Financial Budget System</GUIRef> module and the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</Paragraph>
	</ListValue>
	<ListValue ID="actbud"><Value>Actual and Budget</Value>
		<Paragraph>Both actual and budgeted data.</Paragraph>
	</ListValue>
	<ListValue ID="both"><Value>All</Value>
		<Paragraph>Actual, budgeted, and meta data.</Paragraph>
	</ListValue>
</OptionList>
